body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #eFeFfF;
	background-color:#000;
	margin:0;
	
}
td {
	color: #eFeFfF;
	padding: 7px;
	
}
p {
text-align:justify;
}


a:link {
	color: #45acf6;
	text-decoration: none;
}
a:visited {
	color: #45acf6;
	text-decoration: none;
}
a:hover {
	color: #56bdff;
	text-decoration: underline;
}
a:active {
	color: #56bdff;
	text-decoration: underline;
}

body {
	color: #000000;
}

h4 {
font:Arial, Helvetica, sans-serif;
color:#FFeFfF;
}
input { 
color:#800080;
background-color:#D4BFFF;
}